.cc-contact-quiz {
    display: grid;
    gap: var(--cc-space-2xs);
}

.cc-contact-quiz__field {
    display: grid;
    gap: 8px;
}

.cc-contact-quiz__field[hidden],
.cc-contact-quiz__results[hidden] {
    display: none !important;
}

.cc-contact-quiz__label {
    font-weight: 600;
}

.cc-contact-quiz__results {
    display: grid;
    gap: 16px;
}

.cc-contact-quiz__result-item[hidden] {
    display: none !important;
}
